/*!
 * Temlate Name: Tnz
 * Version: 1.0
 * Author: Justin Audain
 * Website: http://themes.audaindesigns.com
 */

/*-Base-*/
html, body {
	background-color:#FFFFFF;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
p {
	/*color:#A7A7A7;*/
	color:#000000;
	line-height:1.5;
}
h1, h2, h3, h4, h5, h6 {
	color:#000000;
	font-weight:600;
}
a { 
	color:#09f;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
a:hover, a:active {
	text-decoration: underline;
	color: #09f;
}
a:focus {
	color: #09f;
	text-decoration: underline;
	outline: none;
}
.section-block h1 {
	margin-top:0;
}
.section-title {
}
input[type="text"],
input[type="password"],
input[type="submit"],
textarea {
  font-family: 'Lato', Helvetica; 
  font-size: 14px;
}

/*-Header-*/
header {
	position: relative;
}
.navbar-brand img{
	position: absolute;
	top: -86px;
	max-height: 140px;
}


/*-Navigation-*/
nav, .above-nav-inner {
	width:100%;
}
.above-nav {
	height: 86px;
	background-color: #FFFFFF;
}
.above-nav-inner {
	position:relative;
	margin-top:2rem;
	padding: 0px 16px;
}
.above-nav-inner li {
    padding: 0px 15px;
}
.above-nav-inner li a i.fa {
	color:#00a8f3;
	margin-right:5px;
}
.above-nav-inner a {
	color:#000;
	text-decoration:none;
}

nav, .above-nav-inner-xs {
	width:100%;
}
.above-nav-inner-xs {
	position:relative;
	margin-top:20px;
	padding: 0px 6px;
}
.above-nav-inner-xs li {
    padding: 0px 5px;
}
.above-nav-inner-xs li a i.fa {
	color:#00a8f3;
	margin-right:5px;
}
.above-nav-inner-xs p {
	padding-top:0px;
  margin-top:-3px;
}
.above-nav-inner-xs a {
	color:#000;
	text-decoration:none;
}

.navbar form {
	background: transparent;
    border: 0px;
    border-bottom: 2px solid #FFFFFF !important;
    border-radius: 0;
}
.navbar form input {
	background: transparent;
    border: 0px!important;
    border-radius: 0;
}
.navbar form button {
		cursor:pointer;
	}

.navbar .form-control:focus {
    color: #FFFFFF;
    background-color: transparent;
    border-color: transparent;
    outline: 0!important;
    box-shadow: none;
}

.btn-outline-success, .btn-outline-success:hover, .btn-outline-success:focus, .btn-outline-success:not([disabled]):not(.disabled):active {
	color: #FFF;
	background-color: transparent;
	background-image: none;
	border-color: transparent;
	box-shadow: none;
}
.lower-nav {
	background-color: #000000;
}
.navbar-light .navbar-nav .nav-link {
    color: #FFFFFF;
}
.navbar-light .navbar-toggler {
	cursor:pointer;
    outline: 0;
}
.navbar-light .navbar-toggler-icon {
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='white' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #00a8f3;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(42, 143, 246, 0.6);
}
.breadcrumb {
    margin-left:-12px;margin-top:-20px;margin-bottom:30px;margin-right:-12px;font-size:10.5pt;
}
.breadcrumb a {
    color: #676767;
}
.dropdown-toggle::after {
    display:none
}
.dropdown-menu {
	/*background-color: rgba(246, 181, 78, 0.8);*/
    background-color: #e6e6e6;
    border-radius: 0;
	margin-top: 7px;
    padding-left: 7px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.dropdown-item {
	color:#000000;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #00a8f3;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-item.active, .dropdown-item:active {
    color: #00a8f3;
    text-decoration: none;
    background-color: #transparent;
}
.mega-menu {
	min-width:1000px;
	left: -350px;
}
.mega-menu a {
	/*color:#00a8f3;*/
	color:#007ab3;
	font-weight: 600;
}
.mega-menu-col-1, .mega-menu-col-2, .mega-menu-col-3 {
	padding: 25px 3px;
}
.mega-menu-col-1 a {
	margin-bottom: 10px;
}
.mega-menu-col-1 a:hover {
	color:#000000;
}
.mega-menu-col-2, .mega-menu-col-3 {
	background-color:#ffffff;
}
.mega-menu-col-2 a, .mega-menu-col-3 a {
	padding-top: 15px;
    padding-bottom: 15px;
}
.mega-menu-col-2 a:hover, .mega-menu-col-3 a:hover {
	background-color:#e6e6e6;
}
span.menu-text {
	display: block;
	margin-top:5px;
    font-size: 10px;
	white-space:normal;
	color:#333333!important;
}
.mega-spacer {
	/*border-bottom: 2px solid #00a8f3;*/
	border-bottom: 2px solid #000000;
	width: 50px;
	display: block;
	margin-left: 30px;
	padding-top: 8px;
	margin-bottom: 12px;
}



/*-Section Styles-*/
section.content {
	padding-top: 50px;
  margin: 0px;
	/*margin-bottom:50px;*/
}
.section-title {
    position: relative;
    text-align: center;
    display: table;
	  margin-bottom: 60px;
    width: 100%;
}
.section-title.left {
    text-align: left;
}
.section-title.left.no-margin-bottom {
    margin-bottom: 20px;
}
.section-title h2 {
	position:relative;
    font-weight: 700;
    text-align: center;
	display: inline-block;
	margin-bottom: 10px;
	color:#565656;
}
.section-title.left h2 {
	font-size:25px;
}
.section-title h2:after {
	content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 45%;
    border-bottom: 3px solid #2a8ff7;
}
.section-title.left h2:after {
    margin: 0;
}
.section-title h3 {
	position:relative;
  font-weight: 700;
  text-align: center;
	display: inline-block;
	margin-bottom: 10px;
	color:#565656;
}
.section-title.left h3 {
	font-size:20px;
}
.section-title h3:after {
	content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 45%;
  border-bottom: 3px solid #2a8ff7;
}
.section-title.left.no-margin-bottom h3:after {
	content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: 0;
  width: 70px;
  border-bottom: 3px solid #2a8ff7;
}
.section-title.left h3:after {
    margin: 0;
}
.home .hero {
	background-image:url('../img/hero-bg.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.home .hero-title {
	background: rgba(33, 144, 219, 0.8);
	padding:20px;
	border-radius:7px;
}
.product .hero {
	background-image:url('../img/product-bg.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .sms {
	background-image:url('../img/product-bg-sms.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .sms-2 {
	background-image:url('../img/product-bg-sms-2.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .sms-3 {
	background-image:url('../img/product-bg-sms-3.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .sms-hero-title {
	background: rgba(0, 0, 0, 0.5);
	padding:20px;
	border-radius:7px;
  max-width: 98%;
}
.product .fax {
	background-image:url('../img/product-bg-fax.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .fax-2 {
	background-image:url('../img/product-bg-fax-2.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .fax-hero-title {
	background: rgba(0, 0, 0, 0.2);
	padding:20px;
	border-radius:7px;
  max-width: 98%;
}
.product .voice {
	background-image:url('../img/product-bg-voice.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .email {
	background-image:url('../img/product-bg-email.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .im {
	background-image:url('../img/product-bg-im.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .iot {
	background-image:url('../img/product-bg-iot.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .edi {
	background-image:url('../img/product-bg-edi.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .mobileapps {
	background-image:url('../img/product-bg-mobileapps.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .wholesale {
	background-image:url('../img/product-bg-wholesale.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .wholesale-hero-title {
	background: rgba(169, 136, 176, 0.2);
	padding:20px;
	border-radius:7px;
	max-width: 98%;
}
.product .healthcare {
	background-image:url('../img/product-bg-healthcare.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
.product .healthcare-hero-title {
	background: rgba(12, 101, 153, 0.4);
	padding:20px;
	border-radius:7px;
	max-width: 98%;
}
.product .solutions {
	background-image:url('../img/product-bg-solutions.jpg');
	background-size:cover;
	background-position:center;
	padding: 140px 0px;
}
#solid-blue {
	/*background-color: #18abf4;*/
	background-color: #333333;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
    padding: 15px 0px;
}
#solid-blue a {
    color: #FFFFFF;
}
#solid-blue a:hover {
    color: #cccccc;
}
#solid-blue span.center-item {
	width: 100%;
    display: block;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    border-right: 1px solid rgba(255, 255, 255, 0.5);
}
.hero h1, .hero p {
    color: #FFFFFF;
}
.hero h1 {
    font-weight:700;
}
.hero p {
    font-weight:100;
}
.features img {
	margin:0 auto;
	display:block;
}
.features p {
	text-align:justify;
	color:#000;
	padding: 0px 35px;
}
.platform-item {
	border: 1px solid #cdd2da;
	margin: 0px 2px;
	border-radius: 5px;
    min-height: 450px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.platform-item:hover {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.platform-item .icon{
  /*
  width: 124px;
  height: 124px;
  margin-left:auto;
  margin-right: auto;
  margin-bottom: 0px;
  padding: 40px 0px 10px 0px;
  text-align: center;
  */
  
  width: 220px;
  height: 120px;
  margin-left:auto;
  margin-right: auto;
  margin-bottom: auto;
  padding: 35px 10px 35px 10px;
  text-align: center;
}

.platform-item .icon img {
	/*
	max-width:124px;
	display:block;
	*/
	
	max-height:224px;
	display:block;
}

.platform-item .title {
  margin-top: 120px;
}
.platform-item h3 {
	margin-bottom:40px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.platform-item h3, .platform-item p {
	display:block;
	text-align:center;
}
.platform-item p {
  padding-left: 5px;
  padding-right: 5px;
	margin-bottom:30px;
}
.platform-item:hover {
    border-color: #2a8ff7;
}
.platform-item:hover h3 {
    color: #2a8ff7;
}
.platform-item h3:after {
    content: "";
    position: absolute;
    margin-left: 10px;
    margin-top: 17px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #FFF;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    text-decoration:none;
}
.platform-item:hover h3:after {
     border-color: transparent transparent transparent #2a8ff7;
}
#background-0 {
	background-color:#FFFFFF;
	padding: 50px 0px;
}
#background-1 {
	background-image:url('../img/whitediamond.png');
	background-position:center;
	background-repeat:repeat;
	padding: 50px 0px;
}
#background-2 {
	/* background-color:#d9d9d9; */
	background-color:#ceedfd;
	padding: 140px 0px;
}
#background-3 {
	background-color:#666666;
	padding: 50px 0px;
}
#background-4 {
	background-color:#f2f2f2;
	padding: 50px 0px;
}
#background-5 {
	background-color:#fff;
	padding: 50px 0px;
}

.shortcut-menu a:hover {
  text-decoration: none;
}

.section-button {
	width: 100%;
	text-align:center;
}
.section-button .btn {
	display: table;
	margin: 0 auto;
}
.section-button .disclaimer {
	margin-top: 10px;
    display: block;
    color: #208000;
    font-size: 25px;
}
.section-button .option1 {
	margin-top: 30px;
    display: block;
    font-size: 15px;
    color: #000;
}
.section-button .option1 a {
    color: #000;
	text-decoration:underline;
}
.section-button .option2 {
	margin-top: 30px;
    display: block;
    font-size: 15px;
    color: #ffffff;
}
.section-button .option2 a {
    color: #ffffff;
	text-decoration:underline;
}
.uses-list li a {
	display: table;
    background-color: rgba(245, 245, 245, 0.6);
    color: #000;
    padding: 5px 10px;
    margin-bottom: 10px;
}
.uses-list li a:hover, .uses-list li a:active, .uses-list li a:focus, .uses-list .current {
	text-decoration:none;
	color:#fff;
	background-color:#00a8f3;
	transition: 0.5s;
}
.faq-item {
	margin-bottom: 20px;
}
.faq-question {
	cursor:pointer;
	padding-bottom: 10px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	}
.faq-question:hover {
	color:#18abf4;
}
.faq-question:after {
	position:absolute;
	right:30px;
	margin-top:4px;
	content: "\f077";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	cursor:pointer;
}
.faq-question.collapsed:after {
	content: "\f078";
}
.faq-answer {
    background-color: rgba(245, 245, 245, 0.5);
}
.faq-answer p {
	margin-top: 10px;
    margin: 0px;
    padding: 15px;
}
.feature-item {
	background-color: #f8f8f8;
	border-radius: 10px;
	padding: 25px 15px 10px 10px;
	margin-bottom: 30px;
	min-height: 200px;
}
.feature-item strong {
	/*color: #565656;*/
	color: #000;
	display:block;
	margin-bottom: 15px;
}
.feature-item a:hover {
	text-decoration:none;
}
.feature-item:after {
    position: absolute;
    top: 0;
	left: 25%;
    content: "";
    /*background-color: #FFF;*/
    height: 100%;
    width: 3px;
}

.feature-item-links {
	background-color: #f8f8f8;
	border-radius: 10px;
	padding: 25px 15px 10px 10px;
	margin-bottom: 30px;
	min-height: 200px;
}
.feature-item-links strong {
	/*color: #565656;*/
	color: #000;
	display:block;
	margin-bottom: 15px;
}
.feature-item-links a:hover {
	text-decoration:none;
	cursor: pointer;
}
.feature-item-links:after {
    position: absolute;
    top: 0;
	left: 25%;
    content: "";
    /*background-color: #FFF;*/
    height: 100%;
    width: 3px;
}
.feature-item-links:hover {
	background-color: #999999;
	border: #f8f8f8 2px solid;
	text-decoration:none;
	cursor: pointer;
}
.feature-item-links-current {
	background-color: #999999;
	border: #f8f8f8 2px solid;
	text-decoration:none;
}

.thead-blue th {
	color:#fff;
	background-color:#00a8f3;
	border-color:#00a8f3
}

.left-border-effect {
	border:2px solid #00a8f3;
	/*border-spacing:20px;*/
	padding-left:20px;
	border-collapse: separate;
	border-right:0px;
	border-top:0px;
	border-bottom:0px;
}

/*Pricing on Product pages*/
.section-pricing{
    padding: 40px 0;
    text-align: center;
    position: relative;
	margin-bottom: 25px;
}
.section-pricing:hover{ background: #f7fcfb; }
.section-pricing:before,
.section-pricing:after{
    content: "";
    display: block;
    width: 100%;
    height: 70px;
    border: 2px solid #2a8ff7;
    position: absolute;
    left: 0;
    transition: all 0.3s ease 0s;
}
.section-pricing:before{
    top: 0;
    border-bottom: none;
}
.section-pricing:after{
    bottom: 0;
    border-top: none;
}
.section-pricing:hover:before,
.section-pricing:hover:after{
    height: 50%;
}
.section-pricing .title{
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    text-transform: uppercase;
    margin: 0 0 40px 0;
}
.section-pricing .price-value{
    padding: 20px 0;
    font-size: 25px;
    color: #000;
    margin-bottom: 20px;
    border-top: 2px solid #2a8ff7;
    border-bottom: 2px solid #2a8ff7;
	/*background: #c6c132;*/
}

.section-pricing .pricing-content{
    list-style: none;
    padding: 0;
    margin: 0 0 2px 0;
    text-align: center;
}
.section-pricing .pricing-content li{
    font-size: inherit;
    color: #000000;
}

.section-pricing .pricing-content  >.row > ul{
    list-style: none;
    padding: 0;
    margin: 0 0 2px 0;
    width: 100%;
    table-layout: fixed;
    display: table;
}
.section-pricing .pricing-content > .row > ul > li{
    font-size: inherit;
    display: table-cell;
    width: 50%;
    color: #000000;
}
.section-pricing .pricing-content > .row > ul > li:first-child{
    text-align: right;
    padding-right: 10px;
}
.section-pricing .pricing-content > .row > ul > li:last-child{
    padding-left: 10px;
    text-align: left;
}
.pricing-content-subtitle {
    font-size: 9px;
}

/*Owl carousel Overrides*/
.content .owl-theme .owl-nav [class*=owl-] {
	position: absolute;
	font-size: 0;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background-color: #2a8ff7;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
}
.owl-theme .owl-nav [class*=owl]:after{
	content: "";
	position: absolute;
	top: 15px;
	left: 0px;
	width: 0;
	height: 0;
}
.owl-prev {
    left: -30px;
    top: 180px;
}
.owl-theme .owl-nav [class*=owl-prev]:after{
	border-style: solid;
	border-width: 10px 15px 10px 0;
	border-color: transparent #ffffff transparent transparent;
	margin: 0px 14.5px;
}
.owl-next {
    right: -30px;
    top: 180px;
}
.owl-theme .owl-nav [class*=owl-next]:after{
	border-style: solid;
	border-width: 10px 0 10px 15px;
	border-color: transparent transparent transparent #ffffff;
	margin: 0px 17.5px;
}

/*Responsive Video*/
.video-frame {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	display:block;
}
.video-frame iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-Buttons-*/
.btn, a.btn {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-moz-background-clip: padding;
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
.btn  i.fa, a.btn i.fa {
	margin-left:5px;
}
a.btn.btn-1, .btn.btn-1 {
	/*background-color: #f6b54e;*/
	background-color: #2db300;
    color: #FFFFFF;
	border-bottom: 3px solid #208000;
	border-top:0;
	border-left:0;
	border-right:0;
    border-radius: 10px;
    display: table;
}
a.btn.btn-1:hover, .btn.btn-1:hover {
}
a.btn.btn-1:hover, .btn.btn-1:hover, 
a.btn.btn-1:focus, .btn.btn-1:focus, 
a.btn.btn-1:active, .btn.btn-1:active {
	background-color: #208000;
    color: #FFFFFF;
	border-bottom: 3px solid #2db300;
}
a.btn.btn-1.lg {
    font-size: 30px;
    padding: 20px 50px;
    font-weight: 700;
}
a.btn.btn-1.md {
    padding: 10px 25px;
    font-weight: 700;
}

a.btn.btn-2, .btn.btn-2 {
	background-color: #2a8ff7;
    color: #FFFFFF;
	border-bottom: 3px solid #0766c5;
	border-top:0;
	border-left:0;
	border-right:0;
    border-radius: 10px;
    display: table;
    margin: auto;
}
a.btn.btn-2:hover, .btn.btn-2:hover {
}
a.btn.btn-2:hover, .btn.btn-2:hover, 
a.btn.btn-2:focus, .btn.btn-2:focus, 
a.btn.btn-2:active, .btn.btn-2:active {
	background-color: #0766c5;
    color: #FFFFFF;
	border-bottom: 3px solid #2a8ff7;
}
a.btn.btn-2.lg {
    font-size: 20px;
    padding: 20px 50px;
    font-weight: 700;
}
a.btn.btn-2.md {
    font-size: 15px;
	padding: 10px 25px;
    font-weight: 700;
}
a.btn.btn-2.sm {
    font-size: 14px;
	padding: 10px 15px;
    font-weight: 450;
}

a.btn.btn-secondary, .btn.btn-secondary {
}
a.btn.btn-secondary:hover, .btn.btn-secondary:hover {
}
a.btn.btn-secondary:hover, .btn.btn-secondary:hover, 
a.btn.btn-secondary:focus, .btn.btn-secondary:focus, 
a.btn.btn-secondary:active, .btn.btn-secondary:active {
}

.accordion-title {
  color: #09f;
}
.accordion-desc {
  font-size: 0.9em;
}


/*-Footer-*/
.footer {
	background-color:#333333;
	padding-top:50px;
	padding-bottom:50px;

}
.footer-title {
  position: relative;
  text-align: left;
  display: table;
	margin-bottom: 30px;
  width: 100%;
}
.footer-links.inline {
  position: relative;
	float: right;
  text-align: right;
  display: inline;
	margin-bottom: 30px;
  width: 100%;
  
}
.footer-title span, .footer-links.inline span{
	position:relative;
    font-weight: 700;
    text-align: center;
	display: inline-block;
	margin-bottom: 10px;
	font-size:18px;
	color:#FFFFFF;
}
.footer-links.inline span{ 
	margin-right:25px;
}
.footer-links.inline span a {
	color:#FFFFFF!important;
	text-decoration:none;
}
.footer-title span:after, .footer-links.inline span:after {
	content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    width: 55%;
    border-bottom: 1px solid #2a8ff7;
}
.footer-links {
	list-style: none;
    margin: 0;
    padding: 0;
}
.footer-links li {
	display: block;
    margin: 8px 0px;
    padding: 0;
}
.footer-links li a {
	color:#bfbfbf;
}
.footer img {
	max-height: 150px;
	float:right;
	margin-top:70px;
}
.copyright {
	display: block;
	float: right;
	font-size: 14px;
	color:#fff;
    text-align:right;
    user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
     
}

/*-Overrides-*/
.btn, input{
	outline:none;
}

/*-Media Queries-*/
@media (max-width: 1199px) {
  .mega-menu {
    min-width: 955px;
    left:-265px;
  }
	.mega-menu .container {
    width: 920px;
		padding-left: 3px;
		padding-right: 3px;
	}
    .section-pricing {
		margin-top: 50px;
		margin-bottom: 10px;
	}
}

@media (max-width: 991px) {
	.navbar-brand img {
		position: absolute;
		top: -61px;
		max-height: 100px;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.navbar form {
		position:relative;
	}
	.navbar form button {
		position:absolute;
		top:-5px;
		right:0;
	}
	.features p {
		padding: 0px;
	}
	.mega-menu {
		min-width: 100px;
		padding-left: 3px;
	}
	.mega-menu .container {
		padding-right: 15px;
		padding-left: 15px;
		margin: 0;
	}
	.mega-menu-col-1, .mega-menu-col-2, .mega-menu-col-3 {
		padding: 0;
	}
	.mega-menu-col-1 a {
		color:#00a8f3;
		border-bottom: 1px solid rgba(255, 255, 255, 0.5);
		padding-bottom: 10px!important;
	}
	.mega-menu-col-1 a:first-child {
		padding-top: 8px;
	}
	.mega-menu-col-1 a:last-child {
		border-bottom: none;
		padding-bottom: 0!important;
	}
	.mega-menu-col-2 a, .mega-menu-col-3 a {
		color:#000;
	}
	.mega-menu-col-2 a, .mega-menu-col-3 a {
		color:#00a8f3;
		border-bottom: 1px solid rgba(230, 230, 230, 0.5);
		padding-bottom: 10px!important;
		padding-top: 8px!important;
	}
	.mega-menu-col-2 a:first-child {
		padding-top: 8px;
	}
	.mega-menu-col-3 a:last-child {
		border-bottom: none;
		padding-bottom: 5px!important;
	}
	.menu-text, .mega-spacer {
		display: none!important;
	}
	.mega-menu a {
		padding: 0px 10px;
	}
  
	.footer-links.inline {
		text-align: right;
		display: table;
	}
  
	.footer-links.inline span {
		margin: 0px;
		margin-left: 20px;
	}
    .section-pricing {
		margin-top: 50px;
		margin-bottom: 10px;
	}
}
@media (max-width: 767px) {
	#solid-blue span.center-item {
		border-width:0;
	}
	a.btn.btn-1.lg {
		font-size: 20px;
		font-size: 20px;
		padding: 20px 30px;
		font-weight: 700;
	}
	.feature-item  {
		text-align: center;
	}
	.feature-item:after  {
		display:none;
	}
	.faq-question {
		margin-right: 45px;
	}
	.faq h2 {
		margin-top:50px;
	}
	.foot-menu-2 .footer-title, .foot-menu-3 .footer-title, .footer-links.inline span:nth-child(2), .footer-links.inline span:nth-child(3) {
		margin-top:30px;
	}
	.footer-links.inline  {
		margin-top:10px;
	}
	.footer-links.inline span {
		display: table;
		margin-top: 30px;
		margin-left: 0px;
	}
	.footer img, .copyright {
		float: none!important;
		text-align: center;
		display: block!important;
		margin: 0 auto!important;
	}
}
@media (max-width: 600px) {
  
  .home .hero-title, .product .sms-hero-title , .product .wholesale-hero-title{
    margin-left: 5px;
    margin-right: 5px;
  }
  
  .owl-prev {
      left: 0px;
      top: 180px;
  }

  .owl-next {
      right: 0px;
      top: 180px;
  }
  
	.pricing-legend {
		font-size: 12px;
		margin-bottom: 10px;
	}
}
@media (max-width: 550px) {
  
  .home .hero-title, .product .sms-hero-title , .product .wholesale-hero-title{
    margin-left: 5px;
    margin-right: 5px;
  }
  
  .owl-prev {
      left: 0px;
      top: 180px;
  }

  .owl-next {
      right: 0px;
      top: 180px;
  }
  
/*  Removed login/register button layering effect
	.above-nav-inner {
		margin-top:0.5rem;
	}

	.above-nav-inner li {
		display:block;
	}
*/

  .above-nav-inner {
		margin-top:2rem;
		padding:0px 5px 0px 0px;
	}

	.above-nav-inner li {
		padding:2px;
	}
}
@media (max-width: 480px) {
  
  .home .hero-title, .product .sms-hero-title , .product .wholesale-hero-title {
    margin-left: 5px;
    margin-right: 5px;
  }
  
  .owl-prev {
      left: 0px;
      top: 180px;
  }

  .owl-next {
      right: 0px;
      top: 180px;
  }
  
/*	.navbar-brand img {
		position: absolute;
		top: -31px;
		max-height: 50px;
	}*/
}
